camel-nntp-grouplist
3
CAMEL Library

# camel-nntp-grouplist

## Synopsis

    struct              CamelNNTPGroupListEntry;
    struct              CamelNNTPGroupList;
    typedef             _CamelNNTPGroupList;
    typedef             _CamelNNTPGroupListEntry;

## Description

## Details

### struct CamelNNTPGroupListEntry

    struct CamelNNTPGroupListEntry {
    	char *group_name;
    	guint32 low;
    	guint32 high;
    	guint32 flags;
    };

### struct CamelNNTPGroupList

    struct CamelNNTPGroupList {
    	CamelNNTPStore *store;
    	time_t time;
    	GList *group_list;
    };

### _CamelNNTPGroupList

    typedef struct CamelNNTPGroupList _CamelNNTPGroupList;

### _CamelNNTPGroupListEntry

    typedef struct CamelNNTPGroupListEntry _CamelNNTPGroupListEntry;